ruby-svn-devel-1.9.6-1.mga6.x86_64.rpm


Advertisement

Description

ruby-svn-devel - Subversion headers/libraries for development

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package filename ruby-svn-devel-1.9.6-1.mga6.x86_64.rpm
Package name ruby-svn-devel
Package version 1.9.6
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category Development/Ruby
Homepage http://subversion.apache.org/
License Apache License
Maintainer -
Download size 9.09 KB
Installed size unknown
This package contains the header files and linker scripts for
subversion libraries using perl.

Alternatives

Package Version Architecture Repository
ruby-svn-devel-1.9.7-1.mga6.i586.rpm 1.9.7 i586 Mageia Core Updates
ruby-svn-devel-1.9.7-1.mga6.x86_64.rpm 1.9.7 x86_64 Mageia Core Updates
ruby-svn-devel-1.9.6-1.mga6.i586.rpm 1.9.6 i586 Mageia Core Updates
ruby-svn-devel-1.9.5-2.mga6.i586.rpm 1.9.5 i586 Mageia Core
ruby-svn-devel-1.9.5-2.mga6.x86_64.rpm 1.9.5 x86_64 Mageia Core
ruby-svn-devel - - -

Requires

Name Value
devel(libapr-1(64bit)) -
devel(libm(64bit)) -
devel(libruby(64bit)) -
devel(libsvn_client-1(64bit)) -
devel(libsvn_delta-1(64bit)) -
devel(libsvn_subr-1(64bit)) -
devel(libsvn_wc-1(64bit)) -
ruby-svn == 2:1.9.6

Provides

Name Value
devel(libsvn_swig_ruby-1(64bit)) -
ruby-svn-devel == 2:1.9.6-1.mga6
ruby-svn-devel(x86-64) == 2:1.9.6-1.mga6

Conflicts

Name Value
subversion-devel < 2:1.6.17-2

Obsoletes

Name Value
ruby-svn-devel < 2:1.5.2-2

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package ruby-svn-devel-1.9.6-1.mga6.x86_64.rpm
Source Package subversion-1.9.6-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install ruby-svn-devel rpm package:
    # urpmi ruby-svn-devel

Files

Path
/usr/lib64/libsvn_swig_ruby-1.so

Changelog

2017-07-29 - luigiwalser <luigiwalser> 2:1.9.6-1.mga6
+ Revision: 1132593
- 1.9.6
2017-01-14 - daviddavid <daviddavid> 2:1.9.5-2.mga6
+ Revision: 1081582
- disable KWallet support as it is still part of KDE4
2016-12-01 - luigiwalser <luigiwalser> 2:1.9.5-1.mga6
+ Revision: 1071444
- 1.9.5 (fixes CVE-2016-8734)
2016-06-19 - pterjan <pterjan> 2:1.9.4-2.mga6
+ Revision: 1036531
- Rebuild for perl 5.22.2
2016-04-29 - luigiwalser <luigiwalser> 2:1.9.4-1.mga6
+ Revision: 1007936
- 1.9.4 (fixes CVE-2016-2167 and CVE-2016-2168)
2016-03-03 - luigiwalser <luigiwalser> 2:1.9.3-3.mga6
+ Revision: 985028
- rebuild for serf
2016-02-27 - neoclust <neoclust> 2:1.9.3-2.mga6
+ Revision: 980055
- Enable java on arm
2015-12-18 - oden <oden> 2:1.9.3-1.mga6
+ Revision: 911650
- 1.9.3
2015-12-17 - luigiwalser <luigiwalser> 2:1.8.15-1.mga6
+ Revision: 911306
- 1.8.15 (fixes CVE-2015-5343)
2015-10-28 - ycantin <ycantin> 2:1.8.14-3.mga6
+ Revision: 895919
- rebuild for ruby 2.2

See Also

Package Description
ruby-test-unit-3.0.8-1.1.mga6.noarch.rpm test/unit compatible API testing framework
ruby-test-unit-3.0.8-1.mga6.noarch.rpm test/unit compatible API testing framework
ruby-test-unit-3.0.8-16.1.mga6.noarch.rpm test/unit compatible API testing framework
ruby-tk-2.2.10-16.1.mga6.x86_64.rpm Tk extension for the powerful language Ruby
ruby-tk-2.2.7-1.mga6.x86_64.rpm Tk extension for the powerful language Ruby
ruby-tk-2.2.8-1.1.mga6.x86_64.rpm Tk extension for the powerful language Ruby
ruby-tk-2.2.8-1.mga6.x86_64.rpm Tk extension for the powerful language Ruby
rust-1.19.0-1.mga6.x86_64.rpm The Rust Programming Language
rust-1.21.0-1.mga6.x86_64.rpm The Rust Programming Language
rust-1.23.0-1.mga6.x86_64.rpm The Rust Programming Language
rust-1.25.0-1.mga6.x86_64.rpm The Rust Programming Language
rust-1.27.0-1.mga6.x86_64.rpm The Rust Programming Language
rust-1.27.1-1.1.mga6.x86_64.rpm The Rust Programming Language
rust-1.28.0-1.1.mga6.x86_64.rpm The Rust Programming Language
rust-1.28.0-1.2.mga6.x86_64.rpm The Rust Programming Language
Advertisement
Advertisement